﻿body
{
    font-family:Arial;
    font-size:20px;
    margin:0px 0px 0px 0px;
}
a
{
    color:#f2773e;
}
.ui-dialog-titlebar
{
  background-color:#363636;
  background-image:none;
  border:none;
  color:#8fcb42;
}
.ClickableTable .R1:hover td
{
    color:#999999;
    cursor:pointer;
}
.ClickableTable .R2:hover td
{
    color:#999999;
    cursor:pointer;
}
